APIUser connections
Delete user connection
Remove a user connection (revoke access).
DELETE
Remove a user connection (revoke access).
ApiKeyAuthheader
AuthorizationBearer <token>Bearer token authentication. Send an API key (a saai_api_-prefixed token) as Authorization: Bearer <token>.
Required permission
manage_connectionsconnection_id*stringFormat
uuidThere is no content to send for this request, but the headers may be useful.
curl -X DELETE 'https://your-org.aisecurity.services.us.connect.secureauth.com/api/v1/user/connections/497f6eca-6276-4993-bfeb-53cbbbba6f08'Example Response
Empty